@charset "utf-8";

body,html{ font-family: Lato, 'BIZ UDGothic', 'Noto Sans JP', 'M PLUS 1p', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, arial, helvetica, clean, sans-serif; }

#site-header { background-color: #ffffff; }
#breadcrumb { background-color: inherit; }

h1.page-header-title { font-family: Lato, 'BIZ UDGothic', 'Noto Sans JP', 'M PLUS 1p', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, arial, helvetica, clean, sans-serif; }

h4{padding:.5em;background-color:var(--vk-color-border-hr);border-radius:var(--vk-size-radius);}
h5{padding-bottom:.5em;border-bottom:1px solid var(--vk-color-border-hr);}
.wp-block-button__link{padding-top:calc(.6em + 2px);padding-bottom:calc(.6em + 2px);}
.vk_button{margin-top:0;}
.vk_button .vk_button_link.btn,.wp-block-button.is-style-outline .wp-block-button__link{border-width:1px;padding-top:.6em;padding-bottom:.6em;}

h2.wp-block-heading.mikami-h2{ padding:0.5rem; border-top:none; border-bottom:none; background-color:inherit; border-left:2.5rem #c71585 solid; color:#000000; line-height:120%; }

h3.wp-block-heading.mikami-h3{ padding:.5em; border-top:none; border-bottom:none; background-color:transparent; border-radius:0px; }
h3.wp-block-heading.mikami-h3::after{ border-bottom:none; }

h3.wp-block-heading.mikami-h3-top{ padding:.2em; border-top:none; border-bottom:none; background-color:transparent; border-radius:0px; color: #fabd00; font-size:2.5rem; font-weight: bold; }
h3.wp-block-heading.mikami-h3-top::after{ border-bottom:none; }

h4.wp-block-heading.mikami-h4{ padding:.5em; background-color:transparent; border-radius:0px; }

hr.wp-block-separator { border:1px #000000 solid; }

.mikami_contact { border-left: 3px solid var(--vk-color-primary); padding: 5px; font-size:1.1rem; color:#000000; }
.mikami_contact .mikami_brc { color: var(--vk-color-primary); font-size: 0.9rem;}
.mikami_contact .contact_txt_tel { font-size:1.1rem; color:#000000; }

.mikami-case-n-title , .mikami-case-i-title { font-size: 2.5rem; font-weight:bold; margin-right:2.0rem;}
.mikami-case-n , .mikami-case-i { font-weight:bold; }

.mikami-case-n::before { content: '■'; color: #c71585; }
.mikami-case-i::before { content: '■'; color: #c71585; }

.wp-block-table.mikami-cv-table table.has-fixed-layout 
.wp-block-table mikami-cv-table table.has-fixed-layout tr th ,
.wp-block-table mikami-cv-table table.has-fixed-layout tr td {
	border: none;
	font-size: 1.1rem;
}

.wp-block-table.mikami-cv-table table.has-fixed-layout thead tr th {
	background-color: rgb(0,157,217);
	font-size: 1.3rem;
	font-weight: bold;
}

.wp-block-table.mikami-cv-table table.has-fixed-layout tbody tr td {
	background-color: rgb(203,223,241);
}
.wp-block-table.mikami-cv-table table.has-fixed-layout tbody tr:nth-child(odd) td {
	background-color: rgb(231,240,248);
}

.wp-block-table.mikami-cmp-table table ,
.wp-block-table.mikami-cmp-table table tr th ,
.wp-block-table.mikami-cmp-table table tr td ,
.wp-block-table.mikami-crr-table table ,
.wp-block-table.mikami-crr-table table tr th ,
.wp-block-table.mikami-crr-table table tr td {
	border: none;
	font-size: 1.1rem;
}

.wp-block-table.mikami-cmp-table table.has-fixed-layout tbody tr td {
	background-color: rgb(203,223,241);
}
.wp-block-table.mikami-cmp-table table.has-fixed-layout tbody tr:nth-child(odd) td {
	background-color: rgb(231,240,248);
}

.wp-block-table.mikami-crr-table table tbody tr td {
	background-color: rgb(203,223,241);
}
.wp-block-table.mikami-crr-table table tbody tr:nth-child(odd) td {
	background-color: rgb(231,240,248);
}

.diamond {
	width: 0;
	height: 0;
	border: 50px solid transparent;
	border-bottom-color: red;
	position: relative;
	top: -50px;
}
.diamond:after {
	content: '';
	position: absolute;
	left: -50px;
	top: 50px;
	width: 0;
	height: 0;
	border: 50px solid transparent;
	border-top-color: red;
}


body:not(.header_scrolled) #site-header { background-color: transparent; }

.global-nav-list { margin: 0 auto; padding: 0; display: flex; list-style: none; position: relative; width: auto; }

.global-nav-list>li .global-nav-name { font-size: 1.0rem; display: block; width: 100%; white-space: nowrap; }

.breadcrumb{border-top:1px solid var(--vk-color-border-hr);border-bottom:1px solid var(--vk-color-border-hr)}


.footer-nav{border-bottom:2px solid #cccccc;}
.footer-nav-list li:first-child{border-left:1px solid var(--vk-color-border)}
.footer-nav-list li{border-right:1px solid var(--vk-color-border)}
.veu_contact { display: block; clear: both; overflow: hidden; margin: 0 5px; }
.nav { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; flex-direction:row; padding-left: 0; margin-bottom: 0; list-style: none; }

.container.site-footer-copyright { display:flex; justify-content:center; align-items:last baseline; color:#000000; background-color: transparent; overflow:hidden; vertical-align:text-bottom; width:100vw;max-width:100vw; padding:1px 0px; clear:both; }

.container.site-footer-copyright p { color:#000000; min-height:unset; height:3rem; }

ul#menu-footer-nav li.menu-item a::before { font-size: 1.0rem; font-family: "fontawesome"; content: '\f04b'; color:#0075c1; margin-right:4px; }


.site-header{ width:100%;overflow:visible;z-index:1000;position:relative;box-shadow:0 1px 3px rgba(0,0,0,.05); background: none; background-color: rgba(255,255,255,0.8); }

.page-header { width: 100%; height: 5vw; margin-top: 0; margin-bottom: 0; padding-bottom: 0; display: flex; align-items: center; position: relative; z-index: 1; min-height: 4rem; text-align: center; }

@media (max-width:767.98px){
	body,html{font-family: Lato, 'BIZ UDGothic', 'Noto Sans JP', 'M PLUS 1p', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, arial, helvetica, clean, sans-serif;}
	.footer-nav{border-bottom:none}
	.footer-nav-list li:first-child{border-left:none}
	.footer-nav-list li{border-right:none;border-bottom:1px solid var(--vk-color-border-hr)}
}


@media (max-width: 659px) {
	#header-top.header-top { display:none; }
	#topSubBnr { display:none; }
}

@media (min-width: 660px) { /* スクロール分余裕に20px */
	#site-header.site-header { border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc; }
	#header-top.header-top { display:block; color:#666666; overflow:hidden; width:100%; height:1.5rem; padding:1px 0px; clear:both; }
	#header-top.header-top > .container > p.header-top-description { font-size: 0.8rem; }

	.header_scrolled .site-header{background-color:var(--vk-color-header-bg);clear:both;z-index:1000;position:fixed;top:0;left:0;width:100vw;max-width:100vw;min-height:unset;box-shadow:0 1px 3px rgba(0,0,0,.1);animation:header_drop .5s ease-out 0s 1 alternate none running;}

	.header_scrolled #header-top.header-top > .container > p.header-top-description { display: none; }
	.header_scrolled .header-top, .header_scrolled .site-header-logo{ display:block; }
	.header_scrolled .site-header .global-nav { display: block; width: auto; clear: both; }

	#global-nav.global-nav { color:#000000; border-bottom: 3px solid #ffffff; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; background-color: transparent; }

	.global-nav-name { color: #000000; }

}


.container-fluid { margin-right: auto; margin-left: auto; max-width: 980px; }
.vcenter { display: inline-block; vertical-align: middle; }
.arrow img { padding:5px 0; }
.inline-block-line { display: inline-block !important; }
.small-input-text { width: 100px !important; }
.collateral-check-box { padding-left: 12px; }
.font-size-large { font-size: 18px; }
.font-size-small { font-size: 12px; }


/*	.infoList
-------------------------------------------------------------- */
.infoList	{ padding-bottom:20px; }
.infoList ul	{ margin:10px 0px 5px; list-style:none; }
.infoList ul li	{ border-bottom:1px dotted #ccc; padding:12px 0px;list-style:none;margin-bottom:0px; }
.infoList ul li a	{  }
.infoList ul li a:hover	{ color:#ff0000; }
.infoList .infoDate	{ margin-right:8px; color:#dd0000; }
.infoList .infoCate a	{ color:#666;margin-right:4px; background-color:#efefef;  padding:1px 5px 2px;  position:relative;border:1px solid #999999;top:-2px; }
.infoList .infoCate a	{ font-size:12px;line-height:14px; text-decoration:none; font-family: 'Kosugi Maru' , 'Noto Sans JP' , sans-serif; }
.infoList .infoCate a:hover	{ background-color:#5ead3c; color:#fff;text-decoration:none;}
.infoList ul li .infoTxt	{ margin-top: 3px; display:block; overflow:hidden; clear:both; }
.infoList ul li .infoTxt a	{ text-decoration:none; color:#333; display:block;overflow:hidden; }
.infoList ul li .infoTxt a:hover	{ color:#5ead3c; text-decoration:underline; }

.box-mkm-books {
	padding: 3rem 0;
	border-bottom: 1px dashed #999999;
}


.fadeUpTrigger {
    opacity: 0;
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {

    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translate(0);
    }
}

/* extra-small-devices */
/* -------------------------------------------------- */
.for-extra-small { display: none !important; }
.for-middle-over { display: inline-block !important; }

/* extension */
/* -------------------------------------------------- */
.ime { ime-mode: active; }
.ime-disabled { ime-mode: disabled; }
.radiolabel { font-weight: normal !important; }
.overflow { overflow: hidden; }